FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by synergy.
Your IP: 52.91.245.237

qt5-qttools 169d34c3-103a-46ba-9eab-856aaa553198

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/i686/FAIL/qt5-qttools,169d34c3-103a-46ba-9eab-856aaa553198.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2018/12/02 14:56:52

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: qt5-assistant-5.11.1-1.i686: req libclang.so.6 not found
  • error 3
  • poldek: error: qt5-assistant-5.11.1-1.i686: req libclang.so.6(LLVM_6.0) not found
  • error 4
  • poldek: error: 2 unresolved dependencies
  • error 5
  • poldek: error: Failed dependencies:
  • error 6
  • error: qt5-assistant: no such package
  • error 7
  • rpm: error: Failed build dependencies:
  • error 8
  • error: qt5-assistant-5.11.1-1.i686: req libclang.so.6 not found
  • error 9
  • error: qt5-assistant-5.11.1-1.i686: req libclang.so.6(LLVM_6.0) not found
  • error 10
  • error: 2 unresolved dependencies
  • error 11
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Sun Dec  2 14:56:26 2018
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/169d34c3-103a-46ba-9eab-856aaa553198/qt5-qttools-5.11.1-1.src.rpm
fetched 11176382 bytes, 2756.7 K/s
installing srpm: qt5-qttools-5.11.1-1.src.rpm
+ install -d /tmp/B.Ls04sl/BUILD /tmp/B.Ls04sl/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog qt5-qttools-5.11.1-1.src.rpm
* Sun Dec 02 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/qt5-qttools.git;a=log;h=master
* Sun Aug 05 2018 Arkadiusz Miƛkiewicz <arekm@maven.pl> 78f0612
- up to 5.11.1; Qt5CLucene is gone * Wed Jan 24 2018 Marcin Krol <hawk@tld-linux.org> ac755bf
- fix spec breakage + rpm -Uhv --nodeps --define '_topdir /tmp/B.Ls04sl' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' qt5-qttools-5.11.1-1.src.rpm Preparing... ################################################## qt5-qttools ################################################## + rm -f qt5-qttools-5.11.1-1.src.rpm + install -m 700 -d /tmp/B.Ls04sl/BUILD/tmp + TMPDIR=/tmp/B.Ls04sl/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.Ls04sl' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.Ls04sl/qt5-qttools.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: qt5-assistant >= 5.8 is needed by qt5-qttools-5.11.1-1.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... ..............................done Retrieving diff::packages.ndir.2018.12.02-11.47.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.12.02-11.47.01.gz... Loading [pndir]th-test... Applying packages.ndir.2018.12.02-11.47.01.gz... Retrieving diff::packages.ndir.2018.12.02-12.27.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.12.02-12.27.01.gz... Applying packages.ndir.2018.12.02-12.27.01.gz... Retrieving diff::packages.ndir.2018.12.02-13.02.01.gz... Retrieving diff::packages.ndir.dscr.2018.12.02-13.02.01.gz... Applying packages.ndir.2018.12.02-13.02.01.gz... Writing /root/tmp/poldek-cache-root/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... Retrieving diff::packages.ndir.2018.12.02-10.04.01.gz... Retrieving diff::packages.ndir.dscr.2018.12.02-10.04.01.gz... Loading [pndir]th-test... Applying packages.ndir.2018.12.02-10.04.01.gz... Writing /root/tmp/poldek-cache-root/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 30518 packages read poldek: Removed 3375 duplicate packages from available set poldek: Processing dependencies... poldek: error: qt5-assistant-5.11.1-1.i686: req libclang.so.6 not found poldek: error: qt5-assistant-5.11.1-1.i686: req libclang.so.6(LLVM_6.0) not found poldek: There are 1 package to install: poldek: I qt5-assistant-5.11.1-1.i686 poldek: This operation will use 3.6MB of disk space. poldek: Need to get 1.3MB of archives. poldek: error: 2 unresolved dependencies poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libclang.so.6 is needed by qt5-assistant-5.11.1-1.i686 poldek: libclang.so.6(LLVM_6.0) is needed by qt5-assistant-5.11.1-1.i686 uninstalling conflicting packages removing qt5-assistant error: qt5-assistant: no such package package qt5-assistant removal failed checking BR rpm: error: Failed build dependencies: rpm: qt5-assistant >= 5.8 is needed by qt5-qttools-5.11.1-1.src rpm: Building target platforms: i686-pld-linux installing BR: qt5\-assistant + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' --upgrade qt5-assistant Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 30518 packages read Removed 3375 duplicate packages from available set Processing dependencies... error: qt5-assistant-5.11.1-1.i686: req libclang.so.6 not found error: qt5-assistant-5.11.1-1.i686: req libclang.so.6(LLVM_6.0) not found There are 1 package to install: I qt5-assistant-5.11.1-1.i686 This operation will use 3.6MB of disk space. Need to get 1.3MB of archives. error: 2 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.Ls04sl/BUILD + rm -rf /tmp/B.Ls04sl/tmp /tmp/B.Ls04sl/BUILD + rm -rf /tmp/B.Ls04sl Begin-PLD-Builder-Info Build-Time: user:10.15s sys:1.43s real:26.19s (faults io:0 non-io:163497) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]